/*
	
	Estilos para "Mis Pagos"
	Versión "1.0"
	Autor "Sistemas Red Efectiva"
	
	1. Móvil, ancho máximo 575 pixeles.  
	2. Móvil, ancho mínimo 576 pixeles. 
	3. Móvil, ancho mínimo 768 pixeles.  
	4. Desktop, ancho mínimo 992 pixeles.
	5. Desktop, ancho mínimo 1200 pixeles. 

*/ 

 
  /*----------------------------------------------------------------------------ANCHO MÁXIMO 575 PIXELES-----------------------------------------------------------------------------*/
 @media (max-width: 575px) {  
 
	.available-carousel.ml-around {
		margin-left:0%;
	}
	
	.available-carousel.mr-around {
		margin-right:0%;
	} 
	
	/*.available-carousel {
		max-width: 68px !important;   
	}*/
 
	.container-fluid {
		padding:0px 15px 0px 15px;
	}
	
	.bg-secondary {
		min-height:185px;
	}
	
	/*Header*/
	
	#mobile-header { 
		display:block;
	}
	
	#mobile-header a {
		color: #344154;
	} 
	
	/*Icons Container*/
	
	
	/*Sales Container*/
	.container-fluid.m-less {
		margin-top: -86px;
	} 
	
	.card-base { 
	}
	
	.payment { 
	}
		
	.payment .text-label span {
		font-size: 12px;
		display: block;
		text-align: left;
		color: #8e98ad; 
	}
		
	.payment .amount-label {
		text-align:left; 
	}

	.payment .amount-label span {
		font-size:16px; 
		font-weight:500;
	}
		
	.points { 
	}
		
	.points .text-label span {
		font-size: 12px;
		display: block;
		text-align: right;
		color: #8e98ad; 
	}
		
	.points .points-label {
		text-align:right; 
	}

	.points .points-label span {
		font-size:16px;  
		font-weight:500;
	}
		 
	/*Promo Container*/
	

	
	/*Medio*/
		


	/*Footer*/
	.footer-copyright {
		
	}
		
	.footer-copyright ul {
		padding:0;
	}
		
	.footer-copyright ul li {
		list-style:none;
	}
		
	.footer-copyright ul li .nav-link {
		padding:5px 0px; 
	}
	
	/*Control Banners*/
	 
	/*Búsqueda*/
	
	
	.form-group.search-bar {
		width:100%;
	}

	.form-group.search-bar input {
		padding-left:25px;
	}

	.form-group.search-bar i.fa.fa-search {
		position:absolute; 
		top:12px; 
		left:0; 
		color: #8e98ad;
	}

	.wrapper-options-search {
		position: absolute; 
	}

	.wrapper-options-search > .search-result-loader {
		position: absolute;
		left: -333px;
		width: 285px;
		top: 21px;
		z-index: 99999999999;  
		border-radius: 5px;
		padding: 10px;  
		-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2); 
	} 
	
	.wrapper-options-search > .search-result-loader > ul.custom-load-search {
		padding:0;
		list-style:none;
	}
 
	.wrapper-options-search > .search-result-loader > ul.custom-load-search li {
		background: white; 
		vertical-align: middle;
		cursor: pointer;
		padding: 4px 4px; 
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li:hover {
		color:#2196F3;
	} 
	
	.wrapper-options-search > .search-result-loader > ul.custom-load-search li:last-child {
		 
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li span {
		color: #7a849b !important;
		font-size: 12px !important;
		padding-left: 10px !important;
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li img {
		display:none;
		width: 45px;
		height: auto; 
		float: right;
		padding:0;
		margin:0; 
		margin-top: 4px; 
	}
	
	/*Búsqueda*/
	
	
	.form-group.search-bar {
		width:100%;
	}

	.form-group.search-bar input {
		padding-left:25px;
	}

	.form-group.search-bar i.fa.fa-search {
		position:absolute; 
		top:12px; 
		left:0; 
		color: #8e98ad;
	}

	.wrapper-options-search {
		position: absolute; 
		width:100%;
	}

	.wrapper-options-search > .search-result-loader {
		position: absolute;
		left: 0;
		width: 100%;
		top: 0px;
		z-index: 99999999999;  
		border-radius: 5px;
		padding: 10px;  
		border-top-left-radius:0;
		border-top-right-radius:0;
		-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2); 
	} 
	
	.wrapper-options-search > .search-result-loader > ul.custom-load-search {
		padding:0;
		list-style:none;
	}
 
	.wrapper-options-search > .search-result-loader > ul.custom-load-search li {
		background: white; 
		vertical-align: middle;
		cursor: pointer;
		padding: 4px 4px; 
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li:hover {
		color:#2196F3;
	} 
	
	.wrapper-options-search > .search-result-loader > ul.custom-load-search li:last-child {
		 
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li span {
		color: #7a849b !important;
		font-size: 12px !important;
		padding-left: 10px !important;
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li img {
		display: inline-block; 
		width: 45px;
		height: auto; 
		float: right;
		padding:0;
		margin:0; 
		margin-top: 4px; 
	}
	
	/*Banners Principales*/
	
	.banners-group {
		display: flex; 
		height: 200px; 
	}
	
	.banners-group > .img-child {
		flex: 1;  
		background:orange;
		height:auto;
		border-radius:4px;
		background:url("../images/banners/banner1200.jpg") top left; 
		background-size:cover;
	}
	
	span#sReferencia {
		font-size:10px;
	}
	
	.available-carousel {
		/*width:90px !important;*/
		height: 20px !important;
	}
	
	.breadcrumb.justify-content-start {
		display:none !important;
	}
	
	/*Header Saldo*/
	.header-saldo {
		cursor:pointer;
	}
	
	.header-saldo .wrapper-data {
		
	}
	
	.header-puntos {
		cursor:pointer;
	}
	
	.header-puntos .wrapper-data {
		
	}
	
	.swiper-container.gallery-top.swiper-container-initialized.swiper-container-horizontal {
		height: auto;
	}
	
	/*Internet Custom Load*/

	.internet-options-loader,
	.internet-products-loader {
		position: relative;
	}

	.internet-options-loader > .options-load,
	.internet-options-loader > .products-load,
	.internet-options-loader > .postpago-load {
		display: none;
		position: absolute;
		width: 100%;
		z-index: 9;
		padding: inherit;
		border: 1px solid #dde2eb;
		border-top: 0px;
		background: white; 
		max-height: 380px !important;
		overflow:hidden;  
	}

	.internet-options-loader ul.nav-pills {
	background: #00d487;
	}

	.internet-options-loader ul.nav-pills .nav-link {
		background: #00d487;
		border-radius:0 !important;
		color:white;
	}

	.internet-options-loader ul.nav-pills .nav-link.active {
		background:white;
		color:#344154;
	}

	.plan-wrapper { 
		margin-bottom: 0px;
		padding: 5px;
		cursor: pointer;
		border: 0;
		margin-top: 0px;
	}

	.plan-wrapper:hover {  
		border:0;
	}

	.plan-wrapper h4.text-3 { 
			color: #00d487;
	}

	.plan-wrapper p { 
		line-height:18px;
	}


	.internet-options-loader .tab-pane {
		max-height:380px;
		overflow:scroll;
		padding: 10px !important;
	}
	
	.internet-options-loader .tab-pane > .row:first-child .col-12 > .plan-wrapper {
		margin-top:0px;
		margin-bottom:0px;
	}

	.internet-options-loader .tab-pane > .row:last-child .col-12:nth-child(2) > .plan-wrapper  {
		margin-bottom:40px;
	}

	/*Internet Custom Load*/
	
	.stored-card { 
		padding: 8px 8px;
		background: #ffffff;
		border-radius: 4px;
		border: 1px solid #dde2ec;
		margin-bottom: 20px !important;
		cursor:pointer;
	}
	
	.stored-card.checked {
		background:#f3fffb; 
		border: 1px solid #00d487;
	}
 }
 
  /*----------------------------------------------------------------------------ANCHO MÍNIMO 576 PIXELES-----------------------------------------------------------------------------*/
 @media (min-width: 576px) {  
 
	.available-carousel.ml-around {
		margin-left:0%;
	}
	
	.available-carousel.mr-around {
		margin-right:0%;
	}
	
	.container-fluid {
		padding:0px 15px 0px 15px;
	}
	
	.bg-secondary {
		min-height:190px; 
	}
	
	/*Header*/ 
	
	#mobile-header a {
		color: #344154;
	}
	
	/*Icons Container*/
	
	
	
	/*Sales Container*/
	
	.container-fluid.m-less {
		margin-top: -92px;
	} 
	
	.payment { 
	}
		
	.payment .text-label span {
		font-size: 12px;
		display: block;
		text-align: left;
		color: #8e98ad; 
	}
		
	.payment .amount-label {
		text-align:left;
		font-weight:500;
	}

	.payment .amount-label span {
		font-size:22px; 
	}
		
	.points { 
	}
		
	.points .text-label span {
		font-size: 12px;
		display: block;
		text-align: right;
		color: #8e98ad; 
	}
		
	.points .points-label {
		text-align:right;
		font-weight:500;
	}

	.points .points-label span {
		font-size:22px;  
	} 
	
	/*Promo Container*/
	
	
	
	/*Medio*/
	
	
	
	/*Footer*/
	.footer-copyright {
			
	}
		
	.footer-copyright ul {
		padding:0;
	}
		
	.footer-copyright ul li {
		list-style:none;
	}
		
	.footer-copyright ul li .nav-link {
		padding:5px 0px; 
	}
	
	/*Búsqueda*/
	
	
	.form-group.search-bar {
		width:100%;
	}

	.form-group.search-bar input {
		padding-left:25px;
	}

	.form-group.search-bar i.fa.fa-search {
		position:absolute; 
		top:12px; 
		left:0; 
		color: #8e98ad;
	}

	.wrapper-options-search {
		position: absolute; 
		width:100%;
	}

	.wrapper-options-search > .search-result-loader {
		position: absolute;
		left: 0;
		width: 100%;
		top: 0px;
		z-index: 99999999999;  
		border-radius: 5px;
		border-top-left-radius:0;
		border-top-right-radius:0;
		padding: 10px;  
		-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2); 
	} 
	
	.wrapper-options-search > .search-result-loader > ul.custom-load-search {
		padding:0;
		list-style:none;
	}
 
	.wrapper-options-search > .search-result-loader > ul.custom-load-search li {
		background: white; 
		vertical-align: middle;
		cursor: pointer;
		padding: 4px 4px; 
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li:hover {
		color:#2196F3;
	} 
	
	.wrapper-options-search > .search-result-loader > ul.custom-load-search li:last-child {
		 
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li span {
		color: #7a849b !important;
		font-size: 12px !important;
		padding-left: 10px !important;
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li img {
		display: inline-block;
		width: 45px;
		height: auto; 
		float: right;
		padding:0;
		margin:0; 
		margin-top: 4px; 
	}
	 
	
	/*Footer*/
	.footer-copyright ul li {
		font-size:10px;
	} 
	
	/*Banners Principales*/
	
	.banners-group {
		display: flex; 
		height: 300px; 
	}
	
	.banners-group > .img-child {
		flex: 1;  
		background:purple;
		height:auto;
		border-radius:4px;
		background:url("../images/banners/banner1200.jpg") center center;
		background-size:cover;
	}
	
	.swiper-container.gallery-top.swiper-container-initialized.swiper-container-horizontal {
		height: auto;
	}
	
	
	/*Internet Custom Load*/

	.internet-options-loader,
	.internet-products-loader {
		position: relative;
	}

	.internet-options-loader > .options-load,
	.internet-options-loader > .products-load,
	.internet-options-loader > .postpago-load {
		display: none;
		position: absolute;
		width: 100%;
		z-index: 9;
		padding: inherit;
		border: 1px solid #dde2eb;
		border-top: 0px;
		background: white; 
		max-height: 380px !important;
		overflow:hidden;  
	}

	.internet-options-loader ul.nav-pills {
	background: #00d487;
	}

	.internet-options-loader ul.nav-pills .nav-link {
		background: #00d487;
		border-radius:0 !important;
		color:white;
	}

	.internet-options-loader ul.nav-pills .nav-link.active {
		background:white;
		color:#344154;
	}

	.plan-wrapper { 
		margin-bottom: 0px;
		padding: 5px;
		cursor: pointer;
		border: 0;
		margin-top: 0px;
	}

	.plan-wrapper:hover {  
		border:0;
	}

	.plan-wrapper h4.text-3 { 
			color: #00d487;
	}

	.plan-wrapper p { 
		line-height:18px;
	}


	.internet-options-loader .tab-pane {
		max-height:380px;
		overflow:scroll;
		padding: 10px !important;
	}
	
	.internet-options-loader .tab-pane > .row:first-child .col-12 > .plan-wrapper {
		 
	}

	.internet-options-loader .tab-pane > .row:last-child .col-12:nth-child(2) > .plan-wrapper  {
		margin-bottom:20px;
	}

	/*Internet Custom Load*/
	
	.stored-card { 
		padding: 16px 8px;
		background: #ffffff;
		border-radius: 4px;
		border: 1px solid #dde2ec; 
		cursor:pointer;
	}
	
	.stored-card.checked {
		background:#f3fffb; 
		border: 1px solid #00d487;
	}
	 
 }
 
 /*----------------------------------------------------------------------------ANCHO MÍNIMO 768 PIXELES-----------------------------------------------------------------------------*/
 @media (min-width: 768px) {  
 
	.available-carousel.ml-around {
		margin-left:0%;
	}
	
	.available-carousel.mr-around {
		margin-right:0%;
	}
	
	.container-fluid {
		padding: 0px 25px 0px 25px;
	}
	
	.bg-secondary {
		min-height:185px;
	}
	
	/*Header*/
	#mobile-header a {
		color: #344154;
	}
	
	
	/*Icons Container*/
	
	
	
	/*Sales Container*/
	.container-fluid.m-less {
		margin-top: -88px;
	} 
	
	.payment { 
	}
		
	.payment .text-label span {
		font-size:12px;
		display:block;
		text-align:left;
	}
		
	.payment .amount-label {
		text-align:left;
	}

	.payment .amount-label span {
		font-size:18px; 
	}
		
	.points { 
	}
		
	.points .text-label span {
		font-size:12px;
		display:block;
		text-align:right;
	}
		
	.points .points-label {
		text-align:right;
	}

	.points .points-label span {
		font-size:18px;  
	}
		 
	/*Promo Container*/
	

	
	/*Medio*/
		


	/*Footer*/
	.footer-copyright {
		
	}
		
	.footer-copyright ul {
		padding:0;
	}
		
	.footer-copyright ul li {
		list-style:none;
	}
		
	.footer-copyright ul li .nav-link {
		padding:5px 0px; 
	} 
	 
	/*Control Banners*/
	
	
	/*Búsqueda*/
	
	
	.form-group.search-bar {
		width:100%;
		width:260px;
	}

	.form-group.search-bar input {
		padding-left:25px;
		
	}

	.form-group.search-bar i.fa.fa-search {
		position:absolute; 
		top:12px; 
		left:0; 
		color: #8e98ad;
	}

	.wrapper-options-search {
		position: absolute; 
	}

	.wrapper-options-search > .search-result-loader {
		position: absolute;
		left: -268px;
		width: 260px;	
		top: 19px;
		z-index: 99999999999;  
		border-radius: 5px;
		border-top-left-radius:0;
		border-top-right-radius:0;
		padding: 10px;  
		-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2); 
	} 
	
	.wrapper-options-search > .search-result-loader > ul.custom-load-search {
		padding:0;
		list-style:none;
	}
 
	.wrapper-options-search > .search-result-loader > ul.custom-load-search li {
		background: white; 
		vertical-align: middle;
		cursor: pointer;
		padding: 4px 4px; 
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li:hover {
		color:#2196F3;
	} 
	
	.wrapper-options-search > .search-result-loader > ul.custom-load-search li:last-child {
		 
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li span {
		color: #7a849b !important;
		font-size: 12px !important;
		padding-left: 10px !important;
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li img {
		display: inline-block; 
		width: 45px;
		height: auto; 
		float: right;
		padding:0;
		margin:0; 
		margin-top: 4px; 
		display:none;
	}
	
	/*Banners Principales*/
	
	.banners-group {
		display: flex; 
		height: 400px; 
	}
	
	.banners-group > .img-child {
		flex: 1;  
		background:blue;
		height:auto;
		border-radius:4px;
		background:url("../images/banners/banner1200.jpg") center center;
		background-size:cover;
	}
	
	.swiper-container.gallery-top.swiper-container-initialized.swiper-container-horizontal {
		height: 309px
	}
	
	/*Internet Custom Load*/

	.internet-options-loader,
	.internet-products-loader {
		position: relative;
	}

	.internet-options-loader > .options-load,
	.internet-options-loader > .products-load,
	.internet-options-loader > .postpago-load {
		display: none;
		position: absolute;
		width: 100%;
		z-index: 9;
		padding: inherit;
		border: 1px solid #dde2eb;
		border-top: 0px;
		background: white; 
		max-height: 300px !important;
		overflow:hidden;  
	}

	.internet-options-loader ul.nav-pills {
	background: #00d487;
	}

	.internet-options-loader ul.nav-pills .nav-link {
		background: #00d487;
		border-radius:0 !important;
		color:white;
	}

	.internet-options-loader ul.nav-pills .nav-link.active {
		background:white;
		color:#344154;
	}

	.plan-wrapper { 
		margin:10px 0px 10px 0px;
		padding:16px !important;
		cursor:pointer;
		border-radius:4px;
		border:1px solid #dde2ec;
	}

	.plan-wrapper:hover {  
		border:1px solid #00d487;
	}

	.plan-wrapper h4.text-3 { 
			color: #00d487;
	}

	.plan-wrapper p { 
		line-height:18px;
	}


	.internet-options-loader .tab-pane {
		max-height:280px;
		overflow:scroll;
	}
	
	.internet-options-loader .tab-pane > .row:first-child .col-12 > .plan-wrapper {
		 
	}

	.internet-options-loader .tab-pane > .row:last-child {
		 
	}

	/*Internet Custom Load*/
	
	.stored-card {  
		background: none;
		border-radius: 0; 
		margin-bottom: 0px;
		cursor:pointer; 
		border:0;
		border-bottom:1px solid #dee2e6;
		padding: 4px 0px;
	}
	
	.stored-card.checked {
		background: none;  
		border:none;
		border-bottom:1px solid #dee2e6;
	}
	
	  
	.stored-cards .stored-card:last-child {
		/*background: rgba(222, 226, 230, 0.14);*/
		border:0 !important;
	}
	
 }
 
 /*----------------------------------------------------------------------------ANCHO MÍNIMO 992 PIXELES------------------------------------------------------------------------------*/
 @media (min-width: 992px) {  
	
	.available-carousel.ml-around {
		margin-left:43%;
	}
	
	.available-carousel.mr-around {
		margin-right:43%;
	}
	
	.bg-secondary {
		min-height:175px;
	}
	
	/*Header*/
	#mobile-header a {
		color: #344154;
	}
	
	
	/*Icons Container*/
	
	
	
	/*Sales Container*/
	.container-fluid.m-less {
		margin-top: -95px;
	} 
	
	.payment { 
	}
		
	.payment .text-label span {
		font-size: 12px;
		display: block;
		text-align: left;
		color: #8e98ad; 
	}
		
	.payment .amount-label {
		text-align:left; 
	}

	.payment .amount-label span {
		font-size:16px;   
		font-weight:500;
	}
		
	.points { 
	}
		
	.points .text-label span {
		font-size: 12px;
		display: block;
		text-align: right;
		color: #8e98ad; 
	}
		
	.points .points-label {
		text-align:right; 
	}

	.points .points-label span {
		font-size:16px;   
		font-weight:500;
	}
		 
	/*Promo Container*/
	

	
	/*Medio*/
		


	/*Footer*/
	.footer-copyright {
		
	}
		
	.footer-copyright ul {
		padding:0;
	}
		
	.footer-copyright ul li {
		list-style:none;
	}
		
	.footer-copyright ul li .nav-link {
		padding:5px 0px; 
	}
	
	/*Búsqueda*/
	
	
	.form-group.search-bar {
		width:100%;
		width:236px;
	}

	.form-group.search-bar input {
		padding-left:25px;
	}

	.form-group.search-bar i.fa.fa-search {
		position:absolute; 
		top:12px; 
		left:0; 
		color: #8e98ad;
	}

	.wrapper-options-search {
		position: absolute; 
	}

	.wrapper-options-search > .search-result-loader {
		position: absolute;
		left: -244px;
		width: 236px;		
		top: 19px;
		z-index: 99999999999;  
		border-radius: 5px;
		border-top-left-radius:0;
		border-top-right-radius:0;
		padding: 10px;  
		-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2); 
	} 
	
	.wrapper-options-search > .search-result-loader > ul.custom-load-search {
		padding:0;
		list-style:none;
	}
 
	.wrapper-options-search > .search-result-loader > ul.custom-load-search li {
		background: white; 
		vertical-align: middle;
		cursor: pointer;
		padding: 4px 4px; 
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li:hover {
		color:#2196F3;
	} 
	
	.wrapper-options-search > .search-result-loader > ul.custom-load-search li:last-child {
		 
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li span {
		color: #7a849b !important;
		font-size: 12px !important;
		padding-left: 10px !important;
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li img {
		display:none;
		width: 45px;
		height: auto; 
		float: right;
		padding:0;
		margin:0; 
		margin-top: 4px; 
	}
	
	/*Banners Principales*/
	
	.banners-group {
		display: flex; 
		height: 392px; 
	}
	
	.banners-group > .img-child {
		flex: 1;  
		background:green;
		height:auto;
		border-radius:4px;
		background:url("../images/banners/banner992.jpg") center center;
		background-size:cover;
	}
	
	/*Header Saldo*/
	
	.header-saldo {
		cursor:pointer;
		min-width:138px;
	}
	
	.header-saldo .wrapper-data {
		display:none;
	}
	
	.header-saldo:hover {  
	}
	
	.header-saldo:hover .wrapper-data {
		display:block;
		position:absolute;
		background:#fff;
		padding:10px 10px 5px 10px;
		width:100%;
		border-bottom-left-radius:4px;
		border-bottom-right-radius:4px;
		-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease; 
		z-index:999;
	}
	
	.header-saldo:hover .wrapper-data ul { 
		padding:0;
		margin:0;
	}
	
	.header-saldo:hover .wrapper-data ul li { 
		list-style:none;
		padding:4px 2px;
	}
	
	.header-saldo:hover .wrapper-data ul li a { 
		color: #8e98ad;
		display:block;
	}
	
	.header-saldo:hover .wrapper-data ul li a img { 
		display:none;
	}
	
	.header-saldo:hover .wrapper-data ul li:hover {  
	}
	
	.header-saldo:hover .wrapper-data ul li:hover a, .header-saldo:hover .wrapper-data ul li:hover a:hover, .header-saldo:hover .wrapper-data ul li a:hover  { 
		color:#01d487;
	}
	 
	
	/*Header Puntos*/
	
	.header-puntos {
		cursor:pointer;
		min-width:138px;
	}
	
	.header-puntos .wrapper-data {
		display:none;
	}
	
	.header-puntos:hover {  
	}
	
	.header-puntos:hover .wrapper-data {
		display:block;
		position:absolute;
		background:#fff;
		padding:10px 10px 5px 10px;
		width:100%;
		border-bottom-left-radius:4px;
		border-bottom-right-radius:4px;
		-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease; 
		z-index:999;
	}
	
	.header-puntos:hover .wrapper-data ul { 
		padding:0;
		margin:0;
	}
	
	.header-puntos:hover .wrapper-data ul li { 
		list-style:none;
		padding:4px;
	}
	
	.header-puntos:hover .wrapper-data ul li a { 
		color: #8e98ad;
		display:block;
	}
	
	.header-puntos:hover .wrapper-data ul li a img { 
		display:none;
	}
	
	.header-puntos:hover .wrapper-data ul li:hover {  
	}
	
	.header-puntos:hover .wrapper-data ul li:hover a, .header-puntos:hover .wrapper-data ul li:hover a:hover, .header-puntos:hover .wrapper-data ul li a:hover  { 
		color:#01d487;
	}
	
	.swiper-container.gallery-top.swiper-container-initialized.swiper-container-horizontal {
		height: 324px
	}
	
	li.nav-item {
		flex-grow: 1;
		flex-basis: 0;
		list-style: none;
		text-align: center;
		font-size: 14px;
		color: #fff;
		left: auto;
		cursor: pointer;
		position: relative; 
		padding: 0px 0px 0px 0px;
	}
	
	/*Banners Botones*/
	
	.banner-button-wrapper img {  
		position:absolute;
		right:10px;
		top:30px;
		width:65px;
		height:65px;
	}
	 
	
	.secondary-nav.nav .nav-link {
		text-align: center;
		font-size: .8125rem;
		padding: .6rem 0px;
		color: #cce4fb;
		min-width: 80px;
	}
	
	.access-holder {
		height: 84px !important;
	}
	
	/*Internet Custom Load*/

	.internet-options-loader,
	.internet-products-loader {
		position: relative;
	}

	.internet-options-loader > .options-load,
	.internet-options-loader > .products-load,
	.internet-options-loader > .postpago-load {
		display: none;
		position: absolute;
		width: 800px;
		z-index: 9;
		padding: inherit;
		border: 1px solid #dde2eb;
		border-top: 0px;
		background: white; 
		max-height: 400px !important;
		overflow:hidden;
	   
		
	}

	.internet-options-loader ul.nav-pills {
	background: #00d487;
	}

	.internet-options-loader ul.nav-pills .nav-link {
		background: #00d487;
		border-radius:0 !important;
		color:white;
	}

	.internet-options-loader ul.nav-pills .nav-link.active {
		background:white;
		color:#344154;
	}

	.plan-wrapper { 
		margin:10px 0px 10px 0px;
		padding:16px !important;
		cursor:pointer;
		border-radius:4px;
		border:1px solid #dde2ec;
	}

	.plan-wrapper:hover {  
		border:1px solid #00d487;
	}

	.plan-wrapper h4.text-3 { 
			color: #00d487;
	}

	.plan-wrapper p { 
		line-height:18px;
	}


	.internet-options-loader .tab-pane {
		max-height:400px;
		overflow:scroll;
	}

	.internet-options-loader .tab-pane > .row:last-child {
		margin-bottom:25px;
	}

	/*Internet Custom Load*/
	
	.mt-lg-4 {margin-top:35px !important;}
	 
	.stored-card {  
		background: none;
		border-radius: 0; 
		margin-bottom: 0px;
		cursor:pointer; 
		border:0;
		border-bottom:1px solid #dee2e6;
		padding: 4px 0px;
	}
	
	.stored-card.checked {
		background: none;  
		border:none;
		border-bottom:1px solid #dee2e6;
	}
	
	  
	.stored-cards .stored-card:last-child {
		/*background: rgba(222, 226, 230, 0.14);*/
		border:0 !important;
	}
}
 
/*---------------------------------------------------------------------------ANCHO MÍNIMO 1200 PIXELES------------------------------------------------------------------------------*/
 @media screen and (min-width: 1200px) { 
 
	.available-carousel.ml-around {
		margin-left:35%;
	}
	
	.available-carousel.mr-around {
		margin-right:35%;
	}
	
	.available-carousel.ml-around-xxl {
		margin-left:75%;
	}
	
	.available-carousel.mr-around-xxl {
		margin-right:75%;
	}
	
	.available-carousel.ml-around-xl {
		margin-left:25%;
	}
	
	.available-carousel.mr-around-xl {
		margin-right:25%;
	}
	
	
	.bg-secondary {
		min-height:198px;
	}
	
	/*Header*/
	#mobile-header a {
		color: #344154;
	}
	
	
	/*Icons Container*/
	
	
	
	/*Sales Container*/
	.container-fluid.m-less {
		/*margin-top: -100px;*/
		margin-top: -116px;
	} 
	
	.payment { 
	}
		
	.payment .text-label span {
		font-size:12px;
		display:block;
		text-align:left;
		color: #8e98ad; 
	}
		
	.payment .amount-label {
		text-align:left;
		font-weight: 400; 
	}

	.payment .amount-label span {
		font-size:16px; 
		font-weight:500; 
	}
		
	.points { 
	}
		
	.points .text-label span {
		font-size:12px;
		display:block;
		text-align:right;
		color: #8e98ad; 
	}
		
	.points .points-label {
		text-align:right;
		font-weight: 400; 
	}

	.points .points-label span {
		font-size:16px;  
		font-weight:500; 
	}
		 
	/*Promo Container*/
	

	
	/*Medio*/
		


	/*Footer*/
	.footer-copyright {
		
	}
		
	.footer-copyright ul {
		padding:0;
	}
		
	.footer-copyright ul li {
		list-style:none;
	}
		
	.footer-copyright ul li .nav-link {
		padding:5px 0px; 
	} 
	
/*Búsqueda*/
	
	
	.form-group.search-bar {
		/*width:100%;*/
		width: 342px;
	}

	.form-group.search-bar input {
		padding-left:25px;
	}

	.form-group.search-bar i.fa.fa-search {
		position:absolute; 
		top:12px; 
		left:0; 
		color: #8e98ad;
	}

	.wrapper-options-search {
		position: absolute; 
	}

	.wrapper-options-search > .search-result-loader {
		position: absolute;
		left: -351px;
		width: 342px;
		top: 19px;
		z-index: 99999999999;  
		border-radius: 5px;
		border-top-left-radius:0;
		border-top-right-radius:0;
		padding: 10px;  
		-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2); 
	} 
	
	.wrapper-options-search > .search-result-loader > ul.custom-load-search {
		padding:0;
		list-style:none;
	}
 
	.wrapper-options-search > .search-result-loader > ul.custom-load-search li {
		background: white; 
		vertical-align: middle;
		cursor: pointer;
		padding: 8px 10px; 
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li:hover {
		color:#2196F3;
	} 
	
	.wrapper-options-search > .search-result-loader > ul.custom-load-search li:last-child {
		 
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li span {
		color: #7a849b !important;
		font-size: 12px !important;
		padding-left: 10px !important;
	} 

	.wrapper-options-search > .search-result-loader > ul.custom-load-search li img {
		display: inline-block; 
		width: 45px;
		height: auto; 
		float: right;
		padding:0;
		margin:0; 
		margin-top: 4px; 
	} 
	
	/*Banners Principales*/
	
	.banners-group {
		display: flex; 
		height: 400px; 
	}
	
	.banners-group > .img-child {
		flex: 1;  
		background:pink;
		height:auto;
		border-radius:4px;
		background:url("../images/banners/banner1200.jpg");
	}
	
	/*Header Saldo*/
	
	.header-saldo {
		cursor:pointer;
		min-width:138px;
	}
	
	.header-saldo .wrapper-data {
		display:none;
	}
	
	.header-saldo:hover {  
	}
	
	.header-saldo:hover .wrapper-data {
		display:block;
		position:absolute;
		background:#fff;
		padding:10px 10px 5px 10px;
		width:100%;
		border-bottom-left-radius:4px;
		border-bottom-right-radius:4px;
		-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease; 
		z-index:999;
	}
	
	.header-saldo:hover .wrapper-data ul { 
		padding:0;
		margin:0;
	}
	
	.header-saldo:hover .wrapper-data ul li { 
		list-style:none;
		padding:4px 2px;
	}
	
	.header-saldo:hover .wrapper-data ul li a { 
		color: #8e98ad;
		display:block;
	}
	
	.header-saldo:hover .wrapper-data ul li a img { 
		display:none;
	}
	
	.header-saldo:hover .wrapper-data ul li:hover {  
	}
	
	.header-saldo:hover .wrapper-data ul li:hover a, .header-saldo:hover .wrapper-data ul li:hover a:hover, .header-saldo:hover .wrapper-data ul li a:hover  { 
		color:#01d487;
	}
	 
	
	/*Header Puntos*/
	
	.header-puntos {
		cursor:pointer;
		min-width:138px;
	}
	
	.header-puntos .wrapper-data {
		display:none;
	}
	
	.header-puntos:hover {  
	}
	
	.header-puntos:hover .wrapper-data {
		display:block;
		position:absolute;
		background:#fff;
		padding:10px 10px 5px 10px;
		width:100%;
		border-bottom-left-radius:4px;
		border-bottom-right-radius:4px;
		-webkit-box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		box-shadow: 0px 0px 12px rgba(126, 142, 177, 0.2);
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease; 
		z-index:999;
	}
	
	.header-puntos:hover .wrapper-data ul { 
		padding:0;
		margin:0;
	}
	
	.header-puntos:hover .wrapper-data ul li { 
		list-style:none;
		padding:4px;
	}
	
	.header-puntos:hover .wrapper-data ul li a { 
		color: #8e98ad;
		display:block;
	}
	
	.header-puntos:hover .wrapper-data ul li a img { 
		display:none;
	}
	
	.header-puntos:hover .wrapper-data ul li:hover {  
	}
	
	.header-puntos:hover .wrapper-data ul li:hover a, .header-puntos:hover .wrapper-data ul li:hover a:hover, .header-puntos:hover .wrapper-data ul li a:hover  { 
		color:#01d487;
	}
	 
	.swiper-container.gallery-top.swiper-container-initialized.swiper-container-horizontal { 
		height: 338px;
	}
	
	li.nav-item {
		flex-grow: 1;
		flex-basis: 0;
		list-style: none;
		text-align: center;
		font-size: 14px;
		color: #fff;
		left: auto;
		cursor: pointer;
		position: relative; 
		padding: 0px 0px 0px 0px;
	}
	
	/*Banners Nuevos*/
	
	.banner-button-wrapper img {  
		position:absolute;
		right:10px;
		top:10px;
		width:150px;
		height:120px;
	}
	
	.access-holder {
		height: 72px !important;
	}
	
	/*Internet Custom Load*/

	.internet-options-loader,
	.internet-products-loader {
		position: relative;
	}

	.internet-options-loader > .options-load,
	.internet-options-loader > .products-load,
	.internet-options-loader > .postpago-load {
		display: none;
		position: absolute;
		width: 800px;
		z-index: 9;
		padding: inherit;
		border: 1px solid #dde2eb;
		border-top: 0px;
		background: white; 
		max-height: 400px !important;
		overflow:hidden;
	   
		
	}

	.internet-options-loader ul.nav-pills {
	background: #00d487;
	}

	.internet-options-loader ul.nav-pills .nav-link {
		background: #00d487;
		border-radius:0 !important;
		color:white;
		font-weight:500;
	}

	.internet-options-loader ul.nav-pills .nav-link.active {
		background:white;
		color:#344154;
		font-weight: 500;
	}

	.plan-wrapper { 
		margin:10px 0px 10px 0px;
		padding:16px !important;
		cursor:pointer;
		border-radius:4px;
		border:1px solid #dde2ec;
	}

	.plan-wrapper:hover {  
		border:1px solid #00d487;
	}

	.plan-wrapper h4.text-3 { 
			color: #00d487;
	}

	.plan-wrapper p { 
		line-height:18px;
	}


	.internet-options-loader .tab-pane {
		max-height:400px;
		overflow:scroll;
	}

	.internet-options-loader .tab-pane > .row:last-child {
		margin-bottom:25px;
	}

	/*Internet Custom Load*/
	
	.mt-lg-4 {margin-top:0px !important;}
	
	  
	.stored-card {  
		background: none;
		border-radius: 0; 
		margin-bottom: 0px;
		cursor:pointer; 
		border:0;
		border-bottom: 1px solid rgba(222, 226, 230, 0.43);
		padding: 4px 0px;
	}
	
	.stored-card.checked {
		background: none;  
		border:none;
		border-bottom: 1px solid rgba(222, 226, 230, 0.43);
	}
	
	  
	.stored-cards .stored-card:last-child {
		/*background: rgba(222, 226, 230, 0.14);*/
		border:0 !important;
	}
	 
}
 
 
